.pkp_structure_content {
  padding-top: 0;
}
.pkp_structure_main h2 {
  margin: 1.43rem 0 1.43rem;
    margin-top: 1.43rem;
    margin-right: 0px;
    margin-bottom: 1.43rem;
    margin-left: 0px;
}
.obj_issue_toc .sections:not(:first-child) {
  margin-top: 0;
}
.obj_issue_toc .galleys, .obj_issue_toc .section {
  margin: 0 -2.143rem;
}
.obj_issue_toc .section > h3 {
  font-weight: 600;
}
.pkp_site_name .is_img img {
	max-height: 150px;
}
.pkp_navigation_primary_wrapper {
  padding-left: 15px;
}
.pkp_navigation_primary > li > a {
  font-weight: 600;
}
.pkp_navigation_user li {
  font-weight: 600;
}
.pkp_search_desktop {
    padding: 0 50px 0 0;
	text-align: left;
}
.pkp_structure_footer_wrapper {
    background: #339900;
}
.pkp_footer_content {
    color: #fff;
}
.header_view .download {
    background: #006798;
    z-index: -1;
}
.header_view .download:hover, .header_view .download:focus {
    background: #006798;
    color: #006798;
}
html[dir="ltr"] .secondaryToolbarButton {
    z-index: -1;
}
html[dir="ltr"] .toolbarButton, html[dir="ltr"] .overlayButton, html[dir="ltr"] .dropdownToolbarButton {
    z-index: -1;
}
.toolbarButton:hover {
    background-color: rgb(249 249 250);
	z-index: -1;
}
html[dir="ltr"] #toolbarViewerLeft > *, html[dir="ltr"] #toolbarViewerMiddle > *, html[dir="ltr"] #toolbarViewerRight > *, html[dir="ltr"] .findbar * {
    z-index: -1;
}
html[dir="ltr"] #toolbarViewerRight > .toolbarButton:last-child, html[dir="rtl"] #toolbarViewerLeft > .toolbarButton:first-child {
    z-index: -1;
}
.pkp_block .title {
  color: rgb(255, 255, 255);
  background-color: #339900;
  text-align: center;
}
.pkp_structure_head {
    background-color: #390;
}